/*-------------Footer styling---------*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;300;500;600&display=swap');

/* ------- General Styles ------- */


body {
	font-family: 'IBM Plex Sans Arabic', sans-serif;
	position: relative;
	margin: 0;
	min-height: 100%;
	box-sizing: inherit;
	display: flex;
	flex-direction: column;
}

footer {
	clear: both;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;

	overflow: auto;
	padding-bottom: 100px; /* Add padding to push content above the footer */
}

.footer-bottom {
	background-color: #30476E;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
 

}

.footer-bottom-container {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	row-gap: 1rem;
	padding: 1.25rem 2rem;
	max-width: 80rem;
	margin-left: auto;
	margin-right: auto;
}

.footer-copyright {
	color: white;
	font-size: 0.875rem;
	line-height: 1.25rem;
	text-align: center;
}

.footer-social {
	display: flex;
	justify-content: center;
	column-gap: 1rem;
}

.footer-social-icon {
	color: white;
}

.footer-social-icon svg {
	width: 1.25rem;
	height: 1.25rem;
}

/* Small breakpoint */
@media (min-width: 640px) {
	.footer-container {
		flex-direction: row;
	}

	.footer-info {
		margin-left: 0;
		margin-right: 0;
		text-align: left;
	}

	.footer-title {
		justify-content: flex-start;
	}

	.footer-section-wrapper {
		flex-direction: row;
		justify-content: space-between;
		text-align: left;
	}

	.footer-bottom-container {
		flex-direction: row;
		justify-content: space-between;
	}
}